var override_queryfields = [ 
{
	name : 'due_date_to',
	queryexpression : "t1.due_date <= to_date(${@due_date_to},'yyyy-mm-dd')"
}
];
var add_datafilters = [{
	name : 'contract_status',
	expression : "t1.contract_status in ('INCEPT','ET','ETING','TERMINATE')"
}];

add_datafilter();

override();
